[MIRROR_0]
NAME=hon_crxsi_91_cockpit_mirrorL_mirrorLeft___76_vertices_134_faces	

[MIRROR_1]
NAME=hon_crxsi_91_cockpit_interior_mirrorMiddle___38_vertices_50_faces

[MIRROR_2]
NAME=hon_crxsi_91_cockpit_mirrorR_mirrorRight___76_vertices_137_faces






